Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001178opensim[REGION] Scripting Enginepublic2008-05-07 15:532008-05-25 18:19
Reportermirceakitsune 
Assigned Tosdague 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPentium 4OSWindows XP Media CenterOS VersionSP2 32bit
Product Version 
Target VersionFixed in Version 
Summary0001178: llTargetOmega stops working once object is selected
DescriptionI thought to reopen Mantis 0001166 for this, but since it's another issue I'd better post it individually.

The problem with llTargetOmega is what mjm mentioned in issue 0001166; The prim rotates correctly when the client or sim starts up, or when the script is dropped onto the prim. Once selected, the object stops spinning like it should while being selected, but after being deselected it doesn't return to spinning any more which is the issue.
Additional InformationSelected doesn't only mean the edit menu. If you simply right-click an object (the pie menu pops up and the object is covered in a orange glow), after you click somewhere else to deselect it it creates the same issue. So both selection types are to be checked.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Script Engine
Environment.NET / Windows32
Mono Version
Viewer
Attached Files

- Relationships
related to 0001166closedsdague llTargetOmega not working 
related to 0001215closed llTargetOmega stops working on child primitives after they're selected 

-  Notes
(0001960)
sdague (administrator)
2008-05-08 05:49

I believe this is fixed in r4585

- Issue History
Date Modified Username Field Change
2008-05-07 15:53 mirceakitsune New Issue
2008-05-07 15:53 mirceakitsune SVN Revision => 4574
2008-05-07 15:53 mirceakitsune Run Mode => Grid (Multiple Regions per Sim)
2008-05-07 15:53 mirceakitsune Physics Engine => ODE
2008-05-07 15:53 mirceakitsune Environment => .NET / Windows32
2008-05-07 15:53 mirceakitsune Relationship added related to 0001166
2008-05-07 16:00 mirceakitsune Additional Information Updated
2008-05-08 05:46 sdague Status new => assigned
2008-05-08 05:46 sdague Assigned To => sdague
2008-05-08 05:49 sdague Status assigned => resolved
2008-05-08 05:49 sdague Resolution open => fixed
2008-05-08 05:49 sdague Note Added: 0001960
2008-05-09 07:51 mirceakitsune Relationship added related to 0001215
2008-05-25 18:19 cfk Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker